Subject: Re: [PATCH v2] replay: support replaying down from root commit

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 Apr 2026 10:02:10 -0700

Toon Claes <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
> ...
>> Even though I am on the fence about the need for this specific note
>> in the documentation, ...
> ...
> But to summarize: I'm not sure a documentation change is needed, but if
> you insist, I'm attaching a fixup patch (it's based on
> sa/replay-revert). I'm leaving it to Christian an Junio to decide
> whether it should be included. I'm happy to take it to a separate series
> if you consider that a better idea.

As I already said, I am not enthusiastic about the "how about adding
something like this" Christian gave us and I think we can do without
it, so I'll leave it up to Christian ;-)

Thanks, all.